#subscribe-modal {
  padding: 12px 0px 12px 0px; }
  @media (max-width: 767px) {
    #subscribe-modal .modal-dialog {
      padding: 0px 24px; } }
  @media (min-width: 576px) {
    #subscribe-modal .modal-dialog {
      max-width: 576px; } }
  @media (min-width: 0px) {
    #subscribe-modal .modal-dialog {
      margin: 0 auto; } }
  @media (min-width: 1200px) {
    #subscribe-modal .modal-dialog {
      margin: 0;
      margin-right: 10%;
      float: right; } }
  #subscribe-modal .modal-backdrop {
    background: transparent; }
  #subscribe-modal .modal-content {
    border-radius: 0;
    border: 0;
    -webkit-box-shadow: 3px 4px 5px 0px rgba(163, 163, 163, 0.19);
    -moz-box-shadow: 3px 4px 5px 0px rgba(163, 163, 163, 0.19);
    box-shadow: 3px 4px 5px 0px rgba(163, 163, 163, 0.19); }
    @media (min-width: 0px) {
      #subscribe-modal .modal-content {
        padding: 20px; } }
    @media (min-width: 768px) {
      #subscribe-modal .modal-content {
        padding: 40px; } }
  #subscribe-modal .modal-header {
    display: flex;
    justify-content: flex-end;
    border-bottom: 0;
    padding: 0;
    margin-bottom: 24px; }
    #subscribe-modal .modal-header button {
      padding: 0;
      margin: 0;
      height: 25px;
      width: 25px;
      position: relative; }
      #subscribe-modal .modal-header button span {
        display: block;
        position: absolute;
        top: 50%;
        height: 2px;
        width: 25px;
        background-color: black; }
        #subscribe-modal .modal-header button span:nth-of-type(1) {
          transform: rotate(45deg); }
        #subscribe-modal .modal-header button span:nth-of-type(2) {
          transform: rotate(-45deg); }
      #subscribe-modal .modal-header button img {
        height: 30px;
        width: 30px; }
  #subscribe-modal .modal-body {
    padding: 0; }
    #subscribe-modal .modal-body h1, #subscribe-modal .modal-body h2, #subscribe-modal .modal-body h3, #subscribe-modal .modal-body h4, #subscribe-modal .modal-body h5, #subscribe-modal .modal-body h6, #subscribe-modal .modal-body p {
      margin-bottom: 0; }
    #subscribe-modal .modal-body p {
      font-size: 20px; }
    #subscribe-modal .modal-body .wpcf7-form {
      margin-top: 24px; }
      #subscribe-modal .modal-body .wpcf7-form .wpcf7-response-output {
        padding: 12px 8px !important;
        margin: 24px 0px !important; }
      #subscribe-modal .modal-body .wpcf7-form .email-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        position: relative; }
        #subscribe-modal .modal-body .wpcf7-form .email-wrapper label {
          display: none; }
        #subscribe-modal .modal-body .wpcf7-form .email-wrapper .your-email {
          display: flex; }
        @media (max-width: 767px) {
          #subscribe-modal .modal-body .wpcf7-form .email-wrapper input[type=email] {
            width: 100%; } }
        #subscribe-modal .modal-body .wpcf7-form .email-wrapper input[type=submit] {
          margin-top: 0;
          background-color: #fcceb8;
          padding: 8px 12px 8px 12px !important;
          border-bottom: 0; }
          @media (max-width: 767px) {
            #subscribe-modal .modal-body .wpcf7-form .email-wrapper input[type=submit] {
              width: 100%; } }
          @media (max-width: 767px) {
            #subscribe-modal .modal-body .wpcf7-form .email-wrapper input[type=submit] {
              margin-top: 24px; } }
          @media (min-width: 768px) {
            #subscribe-modal .modal-body .wpcf7-form .email-wrapper input[type=submit] {
              margin-left: 12px; } }
        #subscribe-modal .modal-body .wpcf7-form .email-wrapper .ajax-loader {
          position: absolute;
          background-image: url("/wp-content/themes/projectura/assets/icons/ajax-loader.gif");
          width: 30px;
          height: 30px;
          background-size: cover;
          right: 105px;
          top: 0; }
          @media (max-width: 767px) {
            #subscribe-modal .modal-body .wpcf7-form .email-wrapper .ajax-loader {
              right: 0px; } }

.modal-open {
  padding: 0 !important;
  /*
     Remove the scroll lock only on tablet and above. 
     This remove the nasty double scrolling that you might see on smaller screens.
    */ }
  @media (min-width: 768px) {
    .modal-open {
      overflow: auto !important; } }

.modal-backdrop {
  background: transparent !important; }
